[**brk-client**](../README.md)

***

[brk-client](../globals.md) / RealizedPriceExtraPattern

# Interface: RealizedPriceExtraPattern

Defined in: [Developer/brk/modules/brk-client/index.js:2877](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2877)

## Properties

### ratio

> **ratio**: [`MetricPattern4`](../type-aliases/MetricPattern4.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2878](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L2878)
